.scrollbar-inner {
    background: #fff;
}

.scrollbar-inner_full {
    min-height: calc(100% - 5px);
}

.scroll-wrapper::before {
    height: 0px;
}

.text-center {
    text-align: center;
}

.h3 {
    font-size: 22px;
    color: #0D037B;
}
.box_blue .h3,.swiper-slide .h3{
    color: #FFF;
}

.step_title span {
    color: #0C002D;
}

.step_subtitle {
    color: #232323;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.step_subtitle span {
    color: #22006C;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
}

.step_subtitle b {
    color: #232323;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.step_subtitle_ital {
    color: #232323;
    text-align: center;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.gender_btn_p {
    border-radius: 8px;
    background: #F4F3FF;
}

.loader_txt {
    color: #FFF;
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.067px;
}

.lader_img {
    max-height: 100% !important;
}


.btn4 {
    display: flex;
    padding: 12px 12px 12px 4px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    flex: 1 0 0;

    border-radius: 8px;
    border: 1px solid #5F3CF7;
    background: #fff;

    color: #4526CD;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    cursor: pointer;
    width: 100%;
}

.btn4:disabled {
    border-radius: 8px;
    background: #F0EEFF;
    color: #CCCAE5;
}

.btn4:disabled:hover {
    background: #FCECF5;
}

.btn4:hover {
    background: #CCCAE5;
}

.btn4:active {
    background: #CCCAE5;
}

.hide_loc {
    display: none;
}

.flex_row {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
}

.del_loc {
    width: 12px;
    margin-right: 5px;
    cursor: pointer;
}

.show_max_loc {
    display: none;
}
.progress_title{
    background: none;
}
.status_progress_list{
    display: flex;
    width: 100%;
    align-items: center;
    gap: 9px;
    justify-content: space-between;
}

.status_progress .progress{
    min-width: 0%;
}

.info_box_b{
    font-size: 12px;
}